VPDUPDATE(8)

NAME
vpdupdate - update Vital Product Data (VPD) database

SYNOPSIS

vpdupdate [-p<database-path> | --path=<database-path>] [-h | --help]

DESCRIPTION

This program is part of the lsvpd package for Linux. This package is a (partial) reimplementation of AIX's lsvpd and related commands.

 vpdupdate updates the Vital Product Data (VPD) database used by the query commands in the lsvpd package.

OPTIONS

-p|--path Sets the database where the vpd will be stored, path must be a full path including filename.

-h|--help Displays the usage message

FILES

/var/lib/lsvpd/
    Database directory used by vpdupdate.

/lib/lsvpd
    Directory libvpd and *.ids reference files.

SEE ALSO

lsvpd(8), lscfg(8), lsmcode(8), lsvio(8)

AUTHOR

Eric Munson <ebmunson@us.ibm.com>. Brad Peters <bpeters@us.ibm.com>.

Copyright (c) 2002 - 2013 IBM.